.TH crashdump_viewer 3 "observer  0.9.8.1" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
crashdump_viewer \- A HTML based tool for browsing Erlang crashdumps\&.
.SH DESCRIPTION
.LP
The Crashdump Viewer is an HTML based tool for browsing Erlang crashdumps\&. Crashdump Viewer runs under the WebTool application\&.

.SH EXPORTS
.LP
.B
start() -> ok
.br
.RS
.LP
This function starts the \fIcrashdump_viewer\fR\&.
.RE
.LP
.B
stop() -> ok
.br
.RS
.LP
This function stops the \fIcrashdump_viewer\fR\&.
.RE
